### Enumeration

# Gtk ShortcutScope

#### Declaration

    enum Gtk.ShortcutScope

#### Description [src]

Describes where `GtkShortcut`s added to a `GtkShortcutController` get handled.

#### Members

`GTK_SHORTCUT_SCOPE_LOCAL`

  Shortcuts are handled inside the widget the controller belongs to.

  - Value: `0`
  - Available since: 4.0
`GTK_SHORTCUT_SCOPE_MANAGED`

  Shortcuts are handled by the first ancestor that is a `GtkShortcutManager`.

  - Value: `1`
  - Available since: 4.0
`GTK_SHORTCUT_SCOPE_GLOBAL`

  Shortcuts are handled by the root widget.

  - Value: `2`
  - Available since: 4.0